#!/bin/sh
echo 'name: pcap
version: 0.4.5.1
id: pcap-0.4.5.1-2c5a6153c9655c7f61a7d68126e60a38

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/pcap
package-url:
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/pcap-0.4.5.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/pcap-0.4.5.1
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.1
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.4/cabal/pcap-0.4.5.1/include
includes: pcapconfig.h pcap.h
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/pcap-0.4.5.1/html/pcap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/pcap-0.4.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
